Bug 1222996 - tomboy - Don't build with mono 4
Summary: tomboy - Don't build with mono 4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomboy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1221559
TreeView+ depends on / blocked
 
Reported: 2015-05-19 14:48 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2015-06-20 14:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-20 11:39:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Claudio Rodrigo Pereyra DIaz 2015-05-19 14:48:51 UTC
Require fix spec and maybe patches to build with mono 4x
Need move to profile 4.5

See: https://fedoraproject.org/wiki/Changes/Mono_4

Comment 1 Thomas Moschny 2015-06-20 14:21:01 UTC
Applied changes in rawhide
http://pkgs.fedoraproject.org/cgit/tomboy.git/commit/?id=47cee9e

Thanks!


Note You need to log in before you can comment on or make changes to this bug.